body {
	background-color: #eeeeee;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	}
	
	
a {
	outline:none;
	text-decoration:none;
	color:#794d62;
	}

a img {
		border:none;
	}
	
	
h1 {
	font-size:18px;
	padding:0px ;
	margin:0px;
	color:#794d62;
	}
	
h3 {
	font-size:13px;
	color:#000;
	border-bottom:solid 1px #990000;
	width:350px;
	padding:0px;
	margin:0px;}
	
	
.clear {
	clear:both;
	}
	
	
.left{
	position:absolute;
		top:29px;
		left:-16px;
	width:16px;
	height:129px;
	background-image:URL('/design/left.jpg');
	background-repeat:no-repeat;
		}
		
.right	{
	position:absolute;
		top:29px;
		right:-17px;
	
	width:17px;
	height:129px;
	background-image:URL('/design/right.jpg');
	background-repeat:no-repeat;
		}
	
	
#wrapper {
	width:900px;
	margin:0px auto;
	border-right:solid 1px #d2d2d2;
	border-left:solid 1px #d2d2d2;
	background-color:#fff;
	}
	
#header {
	width:100%;
	height:150px;
	background-image:URL('/design/header_bg.jpg');
	background-repeat:repeat-x;
	background-position:bottom;
	border-bottom:solid 1px #d2d2d2;
	position:relative;
	}
	
#nav {
	width:880px;
	height:25px;
	padding-left:20px;
	padding-top:5px;
	background-color:#fff;
	}
	
#nav a{
	font-size:12px;
	padding:0px 5px;
	}
	
#nav a:hover {
	color:#000;
	}
	
	
#logo {
	width:296px;
	height:75px;
	float:left;
	margin:24px 0px 0px 10px;
	}
	
#content {
	width:900px;
	padding:8px;
	}
	
#div1 {
	width:185px;
	border-top:solid 10px #e7e8ea;
	float:left;
	margin-bottom:25px;
	}

#div1 ul {
	margin:0px;
	padding:0px;}
	
#div1 li {
	list-style:none;
	padding:8px 0px;
	margin: 0px;
	border-bottom: solid 1px #cccccc;
	}
	
#div1 li a {
	margin:10px 10px;
	}

#div1 li:hover {
	border-bottom:solid 1px #000;}

#div1 li a:hover {
	color:#000;
	}
	
	
#div2 {
	width:669px;
	margin:0px 15px;
	padding-top:15px;
	border-top:solid 10px #e7e8ea;
	float:left;
	}
	
#div2 p img {
	float:right;
	margin:5px 5px 10px 10px;}
	
	
#div2 h2 {
	font-size:13px;
	color:#000;
	border-bottom:solid 1px #990000;}
	
	
	
	
#div3 {
	width:210px;
	padding-top:15px;
	border-top:solid 10px #e7e8ea;
	float:left;
	
	}
	
#div3 p {
	margin:0px;
	padding:0px;}
	
	
#div3 img{
	margin:10px 0px;}
	
	
#levo_opis {
	padding:0px 10px; 
	width:169px;
	border-top:solid 10px #e7e8ea;
	float:left;
	margin-bottom:25px;	
	margin-top:25px;
	}

.tagovi {
	width:670px;
	height:25px;
	font-size:9px;
	text-align:left;
	border-top:solid 1px #cccccc;
	padding-top:2px;}


	
#footer {
	width:900px;
	height:70px;
	background-color:#CCC;
	border-top:solid 10px #f6d377;
	margin-top:15px;
	}
	
	
#footer_link {
	width:333px;
	height:21px;
	float:right;
	margin:10px;
	}
	
#footer_link a {
	color:black;
	}
	
#footer_sign {
	width:200px;
	font-size:12px;
	color:black;
	margin:10px;
	float:left;
	}
	
	
#footer_sign a {
	color:black;
	}
	
#galerija {
	width:670px;
	margin-top:15px;

	}
	
#galerija img {
	margin:5px 3px;
	border:solid 1px #f4ce6b;
	}
	
.galerija {
	width:670px;
	margin-top:15px;

	}
	
.galerija img {
	margin:5px 3px;
	border:solid 1px #f4ce6b;
	}
	
	
	
	
.input {
	border:solid 1px #bdbcbb;
	width:250px;
	
	}
	
.selekt {
	width:250px;
	border:solid 1px #bdbcbb;
	
	}
	
.textarea {
	width:250px;
	height:100px;
	border:solid 1px #bdbcbb;
	}
	
.submit {
	background-color:transparent;
	border:solid 1px #bdbcbb;
	
	}
	
.mapa{
	width:300px;
	height:161px;
	float:right;
	margin:	0px 0px 10px 10px;
	}
	
.mapa p {
	font-size:10px;
	float:right;}
	
/* Kontakt */


#kontakt {
	border:solid 1px #999;
	background-color: #f6f6f6;
	width:545px;

	padding:15px 0px 15px 120px;
	margin:20px auto 20px auto;
	}
	
	
#kontakt span {
	color:red;}